IBM WebSphere Adapters and IBM WebSphere Business Integration Adapters detailed system requirements

Product readme


Abstract

The list below identifies the supported releases of IBM WebSphere Adapters and IBM WebSphere Business Integration Adapters from which you can select specific detailed system requirements.

Content

Note that your entitlement to support, if any, is dependent upon your license and maintenance agreements for IBM WebSphere Adapters and IBM WebSphere Business Integration Adapters and is limited to your use of the relevant prerequisite with a supported IBM WebSphere Adapters and IBM WebSphere Business Integration Adapters product.

Version 6.1 IBM WebSphere Adapters
Version 6.0.2 IBM WebSphere Adapters
Version 6.0 IBM WebSphere Adapters
IBM WebSphere Business Integration Adapters


Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Adapters
Adapter – Non-specific

Software version:

6.0, 6.0.2, 6.1

Operating system(s):

AIX, Linux, Linux zSeries, Solaris, Windows, i5/OS, z/OS

Reference #:

7009406

Modified date:

2007-12-04

Translate my page

Machine Translation

Content navigation